%define ver 0.3.28
%define rel 1
%define prefix /usr

Summary: a GTK+ based, lightweight, and fast e-mail client
Name: sylpheed
Version: %{ver}
Release: %{rel}
Source: http://sylpheed.good-day.net/sylpheed/%{name}-%{ver}.tar.bz2
Copyright: GPL
URL: http://sylpheed.good-day.net/
Requires: gtk+ >= 1.2.6
Group: Applications/Internet
Buildroot: /var/tmp/%{name}-root

%changelog
* Wed Aug 30 2000 Yukihiro Nakai <ynakai@redhat.com>
- Rebuild on Red Hat Linux 7.0

* Tue Aug 29 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.28

* Fri Aug 25 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.27

* Sat Aug 19 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.26, and modified URL

* Thu Aug 10 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.25

* Fri Aug 4 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.24

* Sat Jul 24 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.23

* Sat Jul 20 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.22

* Sun Jul 4 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.21, and modified Summary

* Thu Jun 29 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.20

* Mon Jun 26 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.19

* Tue Jun 17 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.18

* Tue Jun 15 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.17

* Sun Jun 11 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>
- updated to 0.3.15 and modified description and doc

* Sun Jun 4 2000 Yoichi Imai <yoichi@silver-forest.com>
- some change

* Sun Jun 4 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.13

* Sat Jun 3 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.12

* Fri Jun 2 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.11

* Sat May 20 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.10

* Sat May 20 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.9

* Sun May 14 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.8

* Thu May 11 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.7a

* Thu May 4 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.6a

* Sun Apr 30 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.5

* Sun Apr 30 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.4

* Sat Apr 29 2000 Yoichi Imai <yoichi@silver-forest.com>
- gnome-menu and requires header change

* Mon Apr 24 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.3

* Sat Apr 15 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.2

* Tue Apr 14 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.3.1

* Tue Mar 14 2000 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.2.9

* Tue Mar 14 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.7

* Thu Feb 24 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.4

* Tue Feb 22 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.3

* Sun Feb 20 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.2

* Sat Feb 19 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.1

* Sat Feb 12 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.0pre8

* Sat Feb 12 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.0pre7

* Wed Feb 5 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.0pre3

* Wed Feb 5 2000 Yoichi Imai <yoichi@silver-forest.com>
- append "TODO.jp"

* Wed Feb 5 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.2.0pre1

* Wed Feb 4 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.23

* Wed Feb 2 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.21

* Tue Feb 1 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.20

* Tue Jan 25 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.19

* Sun Jan 23 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.17

* Sun Jan 16 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.15

* Sat Jan 15 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.14

* Fri Jan 14 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.13

* Thu Jan 13 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.12

* Wed Jan 12 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.11

* Tue Jan 11 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.10

* Mon Jan 10 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.8

* Sat Jan 8 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.7

* Fri Jan 7 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.6

* Thu Jan 6 2000 Yoichi Imai <yoichi@silver-forest.com>
- update for 0.1.5

* Sat Jan 1 2000 Yoichi Imai <yoichi@silver-forest.com>
- first release for version 0.1.0

%description
This program is an X based fast e-mail client which has features
(or go for it :-)) like:
	o user-friendly and intuitive interface
	o integrated NetNews client (partially implemented)
	o ability of keyboard-only operation
	o Mew/Wanderlust-like key bind
	o multipart MIME
	o unlimited multiple account handling
	o message queueing
	o assortment function
	o XML-based address book
See 'README' for more information.

%prep
rm -rf $RPM_BUILD_ROOT

%setup
%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix}
make

%install
make prefix=${RPM_BUILD_ROOT}%{prefix} install

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc COPYING ChangeLog ChangeLog.jp README README.jp INSTALL INSTALL.jp TODO.jp
%{prefix}/bin/sylpheed
%{prefix}/share/locale/*/LC_MESSAGES/sylpheed.mo
